<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.091999053955</MDI>
      <MDI key="STATISTICS_MEAN">16.240749728684</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9949998855591</MDI>
      <MDI key="STATISTICS_STDDEV">8.1511300473798</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
